There is no disk in the drive....
Status: Closed Start date: December 18, 2016

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version:    

Description

Lately I have been receiving the message "There is no disk in the drive. Please insert a disk into drive I:"

How do I fix this issue?

I am running version 3.8.1

History

#1 - December 18, 2016 14:37 - John Lindgren

You can start by giving more information.

What triggers the message?  Is it on startup?

What type of drive is I: ?  Is there a disk in it?

Have you played files on I: before?  Are they still in your playlist?

#2 - December 18, 2016 14:38 - John Lindgren

- Tracker changed from Bug to Support

#3 - January 29, 2017 19:30 - John Lindgren

- Status changed from New to Closed

Closing due to lack of response.
